@charset "utf-8";
body {
	margin: 0px;
	padding: 0px; background:url(/images/body_bg_no_cloud.jpg) center top no-repeat #eae195; font-family: 'lustriaregular'; color:#525252; font-size:13px; font-weight:normal; 
}


/*--------------Default css start here LEKH RAJ-------------*/
h1, h2, h3, h4, h5, h6, p, span, label, form, input, li, ol, dl, ul, br, img, div, textarea, checkbox, radio, button, textarea, select, hr, a{ margin:0px; padding:0px;}
html{ height:100%;}
input, select, radio{ vertical-align:middle;}
img {border:0;}
a img {border:none; outline:none;}
a{text-decoration:none; outline:none;}
a:hover{ text-decoration:underline;}
p{font-size:12px; color:#676767; line-height:17px; }
p a{font-size:12px; color:#676767; }
p a:hover{font-size:12px; color:#6895af; text-decoration:underline;}
/*--------------Default css end here LEKH RAJ-------------*/


@font-face {
    font-family: 'amertype_md_btmedium';
    src: url('/fonts/amertyep-webfont.eot');
    src: url('/fonts/amertyep-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/amertyep-webfont.woff') format('woff'),
         url('/fonts/amertyep-webfont.ttf') format('truetype'),
         url('/fonts/amertyep-webfont.svg#amertype_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family:'amertype_md_btbold';
    src: url('/fonts/amertyep-bold-webfont.eot');
    src: url('/fonts/amertyep-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/amertyep-bold-webfont.woff') format('woff'),
         url('/fonts/amertyep-bold-webfont.ttf') format('truetype'),
         url('/fonts/amertyep-bold-webfont.svg#amertype_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'ballparkweiner';
    src: url('/fonts/ballparkweiner-webfont.eot');
    src: url('/fonts/ballparkweiner-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ballparkweiner-webfont.woff') format('woff'),
         url('/fonts/ballparkweiner-webfont.ttf') format('truetype'),
         url('/fonts/ballparkweiner-webfont.svg#ballparkweiner') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'lustriaregular';
    src: url('/fonts/lustria-regular-webfont.eot');
    src: url('/fonts/lustria-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lustria-regular-webfont.woff') format('woff'),
         url('/fonts/lustria-regular-webfont.ttf') format('truetype'),
         url('/fonts/lustria-regular-webfont.svg#lustriaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*===============Home Page css start here================*/
#main_counter{ width:870px; margin:0 auto;}
#header{ width:100%; height:101px; float:left; background:url(/images/header_bg.jpg) left top repeat-x;}


.ie8 #header{  
    height:96px;
}

.logo{ width:350px; height:auto; float:left; padding:7px 0 0 0; margin-left:-12px; position:relative;}
.logo h1{ width:347px; height:94px; float:left;}
.logo h1 a{ width:347px; height:94px; float:left; background:url(/images/logo.png) left top no-repeat;}

.header_right{ width:350px; height:auto; float:right; padding-right:10px;}
.header_right_top{ width:auto; height:auto; float:right; padding:20px 20px 10px 0; text-align:right; font-family: 'amertype_md_btmedium'; color:#124a8d; font-size:18px; font-weight:normal; text-transform:lowercase;}


.navigation{ width:280px; height:47px; float:right; background:url(/images/nav_bg.jpg) left top repeat-x #9a4a9b;
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
}
.navigation ul{ list-style:none; padding:9px 10px 0 10px;}
.navigation ul li{ line-height:27px; float:left;}
.navigation ul li a{ font-family: 'ballparkweiner'; font-size:23px; font-weight:normal;  color:#FFF; text-shadow:#885388 0 1px 0; display:block; 
padding:0 15px 0 15px; float:left;}

.navigation ul li a:hover{color:#fce338; text-decoration:none; text-shadow:#8a548b 0 1px 0;}
.navigation ul li a.active{color:#793d7e; text-shadow:#fdee48 0 1px 0; background-color:#fbe023;  text-decoration:none; 
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;}

.navigation ul li a span{ height:6px; float:left; position:absolute; }


.navigation ul li a.active span{ width:15px; height:6px; background:url(/images/nav_act.png) left top no-repeat;
 margin:27px 0 0 15px; //margin:25px 0 0 15px;}




#mid_counter{width:100%;  float:left; position:relative;}

.banner_box{width:852px; float:left; height:352px; background:url(/images/banner_bg.png) left top no-repeat; margin-top:-10px; padding:10px 9px 0 9px; position:relative; //margin-top:-15px;}


.ie9 .banner_box{  
    margin-top:-17px; 
}  

.app_box{width:183px; float:left; padding:30px 0 0 0; background:url(/images/right_line.png) right 50px no-repeat;}
.app_box.book{width:193px;}


.app_box h2{font-family: 'amertype_md_btmedium'; font-size:28px; font-weight:normal;  color:#7d4083; text-shadow:#fff 1px 1px 1px; text-align:center;}


.app_box p{font-size:13px; font-weight:normal;  color:#363636; text-shadow:#fff 1px 1px 1px; text-align:center; padding:0 10px 0 10px;}


.icon_box{width:100%; float:left; text-align:center; padding:8px 0 8px 0;}
.icon_box a img{ -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
   	}

.icon_box a img:hover{
 -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}

.rotate_360{-moz-transform:rotate(360deg);}


.play_btn{ width:116px; height:39px; margin:10px auto;}
.play_btn a{ width:116px; height:39px; float:left; background:url(/images/play_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-weight:normal; font-size:21px; color:#fff; text-shadow:#dd6024 0px 1px 0px; text-align:center; line-height:33px; letter-spacing:0.5px; 
//line-height:38px;
}
.ie8 .play_btn a{  
    line-height:38px;
}



.play_btn a:hover{background-position:left bottom; text-decoration:none;}
.play_btn a:active{background-position:left top;}





.watch_btn{ width:126px; height:39px; margin:10px auto;}
.watch_btn a{ width:126px; height:39px; float:left; background:url(/images/watch_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:21px; font-weight:normal;  color:#fff; text-shadow:#dd6024 0px 1px 0px; text-align:center; line-height:33px; letter-spacing:0.5px;
//line-height:38px;}

.ie8 .watch_btn a{  
    line-height:38px;
}



.watch_btn a:hover{background-position:left bottom; text-decoration:none;}
.watch_btn a:active{background-position:left top;}


.banner_cartoon{ width:auto; float:left; padding:31px 0 0 0;}








.mid_content{width:810px; float:left; height:auto; background:url(/images/mid_bg.png) left top repeat-y; padding:20px 34px 20px 26px;}

.mid_content_left{width:326px; float:left; background-color:#fef8d7; padding:9px 7px 9px 7px; box-shadow:#e9e9e9 3px 3px 0px}
.mid_content_left h3{font-family: 'amertype_md_btmedium'; font-size:17px; font-weight:normal;  color:#353535; text-shadow:#fff 1px 1px 1px; text-align:center; padding-top:10px;}



.mid_content_right{width:438px; float:right;}
.mid_content_right h2{font-family: 'amertype_md_btmedium'; font-size:28px; font-weight:normal;  color:#7d4083; text-shadow:#fff 1px 1px 1px;}
.mid_content_right p{font-size:13px; font-weight:normal;  color:#525252; text-shadow:#fff 1px 1px 1px; line-height:19px;  text-align:justify;
 padding:15px 10px 0 0px;}

.mid_content_right h4{font-family: 'ballparkweiner'; font-size:24px; font-weight:normal;  color:#a159a2; text-shadow:#fff 0px 1px 0px;
padding:8px 15px 0 0; background:url(/images/aro.png) right 14px no-repeat; display:inline-block;}

.mid_content_right h4 a{color:#a159a2; }



.networks{width:132px; float:right; padding:6px 0 0 0;}


.twitter{width:24px; height:24px; float:left; background:url(/images/networks.png) 0px -24px no-repeat;}
.twitter a{width:24px; height:24px; float:left; background:url(/images/networks.png) 0px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.twitter a:hover,
.twitter a:focus{background-position:0px -24px; opacity: 0; }




.facebook{width:24px; height:24px; float:left; background:url(/images/networks.png) -27px -24px no-repeat; margin-left:3px;}
.facebook a{width:24px; height:24px; float:left; background:url(/images/networks.png) -27px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.facebook a:hover,
.facebook a:focus{background-position:-27px -24px; opacity: 0; }

.linkdin{width:24px; height:24px; float:left; background:url(/images/networks.png) -54px -24px no-repeat; margin-left:3px;}
.linkdin a{width:24px; height:24px; float:left; background:url(/images/networks.png) -54px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.linkdin a:hover,
.linkdin a:focus{background-position:-54px -24px; opacity: 0; }


.mailto{width:24px; height:24px; float:left; background:url(/images/networks.png) -81px -24px no-repeat; margin-left:3px;}
.mailto a{width:24px; height:24px; float:left; background:url(/images/networks.png) -81px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.mailto a:hover,
.mailto a:focus{background-position:-81px -24px; opacity: 0; }


.share{width:24px; height:24px; float:left; background:url(/images/networks.png) -108px -24px no-repeat; margin-left:3px;}
.share a{width:24px; height:24px; float:left; background:url(/images/networks.png) -108px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.share a:hover,
.share a:focus{background-position:-108px -24px; opacity: 0; }

.bot_bg{ width:100%; float:left; height:44px; background:url(/images/bot_bg.png) left top no-repeat;}


#footer{ width:852px; float:left; padding:0 9px 20px 9px; }

.footer_nav{ width:100%; float:left; height:36px; background:url(/images/footer_bg.png) left top repeat-x #f8f1c5;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;

}




.footer_nav ul{ list-style:none;}
.footer_nav ul li{ line-height:36px; float:left;}
.footer_nav ul li a{font-family: 'amertype_md_btmedium'; font-size:12px; font-weight:normal;  color:#373737; text-shadow:#fff 1px 1px 1px; background:url(/images/ft_line.png) right center no-repeat; padding:0 15px 0 15px;}


.footer_nav span{font-family: 'amertype_md_btmedium'; font-size:12px; font-weight:normal;  color:#373737; text-shadow:#fff 1px 1px 1px;
padding:0 15px 0 15px; float:right; line-height:36px;}



#midground {
	background: url(/images/midground.png) repeat 20% 20%;
	position: absolute;
	top:100px; left: 0; right: 0; bottom: 0;
	z-index:0;
}

/*===============Home Page css end here================*/



/*===============Contact Page css Start here================*/
.banner_box_inner{width:852px; float:left; height:98px; background:url(/images/banner_bg.png) left top no-repeat; margin-top:-10px; padding:10px 9px 0 9px; //margin-top:-15px; }

.banner_box_inner h2{font-family: 'amertype_md_btmedium'; font-size:50px; font-weight:normal;  color:#94549a; text-shadow:#fff 1px 1px 1px; padding:15px 20px 0 28px; float:left;}

.banner_box_inner p{font-size:13px; font-weight:normal;  color:#525252; text-shadow:#fff 1px 1px 1px; line-height:19px;  text-align:justify;
 padding:40px 10px 0 0px;}

.inner_left{width:400px; float:left; padding-left:10px;}


.contact_filled{width:100%; float:left; padding:5px 0 10px 0;}
.contact_filled label{ width:100%; float:left; display:block; font-size:15px; padding:0 0 2px 0;}
.inp{ width:auto; float:left; border:#dedede solid 3px; padding:5px 5px 5px 5px; font-family:Arial, Helvetica, sans-serif; color:#505050; font-size:14px; background-color:#FFF;}

.inp.done{ border:#afd2ca solid 3px; color:#505050; background:url(/images/done.jpg) right top no-repeat;}
.inp.error{ border:#f4cac8 solid 3px; color:#e7554c; background:url(/images/error.jpg) right top no-repeat #fbf0f0;}






.send_btn{ width:155px; height:49px; float:left; background:url(/images/send_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:22px; font-weight:normal;  color:#fff; text-shadow:#dd6024 0px 1px 0px; text-align:center; border:none; cursor:pointer; text-transform:uppercase;  letter-spacing:0.5px;}
.send_btn:hover{background-position:left bottom; text-decoration:none;}
.send_btn:active{background-position:left top;}

@-moz-document url-prefix() { 
  .btn_ped {
     padding-bottom:7px;
  }
}


.contact_filled p{ font-size:12px; padding:13px 0 0 10px; float:left;}
.contact_filled p span{ font-size:12px; color:#e72b00;}
.contact_filled p span.star{ font-size:20px; color:#e72b00;}










.inner_right{width:330px; float:right; padding-top:10px;}


.map_box{width:100%; float:left;}


.location_box{width:307px; height:200px; float:left; background-color:#fdfdfd; box-shadow:#e6e6e6 3px 3px 3px; padding:20px 0 0 23px;}

.location_box h4{font-size:20px; font-weight:normal;  color:#94549a; text-shadow:#fff 1px 1px 1px; padding:0px 0px 0 0px;}


.address_box{width:100%; float:left; padding:10px 0 0 0;}

.address_icon{width:25px; float:left; padding:3px 0 0 0;}
.address_text{width:250px; float:left; font-size:14px; color:#6b6b6b; padding:0 0px 0 0;}
.address_text a{ color:#6b6b6b;}

/*===============Contact Page css end here================*/


/*===============Book Page css start here================*/
.banner_box_book{width:822px; float:left;  background:url(/images/banner_bg.png) left top no-repeat; margin-top:-10px;  //margin-top:-15px;  padding:20px 9px 10px 39px; }

.banner_box_book h2{font-family: 'amertype_md_btmedium'; font-size:50px; font-weight:normal;  color:#94549a; text-shadow:#fff 1px 1px 1px; padding:25px 15px 0 25px; float:left;}

.banner_box_book p{font-size:14px; font-weight:normal;  color:#3b3b3b; text-shadow:#fff 1px 1px 1px; text-align:left; padding:40px 10px 0 10px; width:auto; float:left;}

.book_head_right{ width:181px; float:right; padding:15px 0 0 0;} 

.book_head_one{width:80px; float:left;}
.book_one_pic{width:100%; float:left;}
.book_one_btn{width:100%; float:left;}

.play_btn_sm{ width:64px; height:21px; float:left; margin:5px 0 0 2px;}
.play_btn_sm a{ width:64px; height:21px; float:left; background:url(/images/play_btn_sm.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:11px; font-weight:normal;  color:#fff; text-shadow:#dd6024 0px 1px 0px; text-align:center; line-height:18px; //line-height:21px;  letter-spacing:0.5px;}


.ie8 .play_btn_sm a{  
    line-height:21px;
}  

.play_btn_sm a:hover{background-position:left bottom; text-decoration:none;}


.mid_content_book{width:800px; float:left; padding:0 0px 0 10px;}  


.book_list_loop{width:100%; float:left; background:url(/images/bot_line.png) center bottom no-repeat; padding:25px 0 25px 0;}
.frame{width:175px; float:left; margin-left:10px;}
.frame_book{ width:169px; float:left; background-color:#FFF; padding:3px; box-shadow:#c3c3c3 0 0 3px;}





.frame_text{width:575px; float:right; font-family: 'amertype_md_btmedium';}
.frame_text h3{font-size:24px; font-weight:normal;  color:#3d3d3d;}
.frame_text h3 a{color:#3d3d3d;}
.frame_text h3 a:hover{color:#ff6002; text-decoration:none;}

.frame_text p{font-size:13px; font-weight:normal;  color:#525252; line-height:19px;  text-align:justify; padding:10px 10px 0 0px; font-family: 'lustriaregular';}

.frame_text h4{ font-size:26px; font-weight:normal; color:#9b469c; padding:10px 0 0 0;}
  
  
  
.buy_btn{ width:139px; height:41px; float:left; margin:10px 0 0 0;}
.buy_btn a{ width:139px; height:41px; float:left; background:url(/images/buy_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:21px; font-weight:normal;  color:#fff; text-shadow:#dd6024 0px 1px 0px; text-align:center; line-height:41px; letter-spacing:0.5px;}
.buy_btn a:hover{background-position:left bottom; text-decoration:none;}
.buy_btn a:active{background-position:left top;}


.whatch_btn{ width:100px; height:auto; float:left; padding:22px 0 0 10px;}
.whatch_btn a{ font-size:14px; color:#9b469c;}
/*===============Book Page css end here================*/




/*===============Cartoon Page css start here================*/
.frame_left{ width:229px; float:left;}
.frame_box{ width:223px; float:left; background-color:#FFF; padding:3px; box-shadow:#c3c3c3 0 0 3px;}
.frame_shadow{ width:100%; float:left; text-align:center;}

.frame_text.anitext{width:549px;}
.right_side_btn{ width:180px; float:right; padding-top:40px; margin-left:20px;}
.whatch_hd_btn{ width:175px; height:34px; float:left; }
.whatch_hd_btn a{ width:143px; height:34px; float:left; background:url(/images/whatch_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:14px; font-weight:normal;  color:#fff; text-shadow:#dd6024 0px 1px 0px; line-height:34px; padding-left:32px;}

.whatch_hd_btn a:hover{background-position:left bottom; text-decoration:none;}




.low_res_btn{ width:175px; height:34px; float:left; margin:10px 0 0 0;}
.low_res_btn a{ width:143px; height:34px; float:left; background:url(/images/low_res_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:14px; font-weight:normal;  color:#fff; text-shadow:#3f9480 0px 1px 0px; line-height:34px;  padding-left:32px;}
.low_res_btn a:hover{background-position:left bottom; text-decoration:none;}

.buy_book_btn{ width:175px; height:34px; float:left; margin:10px 0 0 0;}
.buy_book_btn a{ width:143px; height:34px; float:left; background:url(/images/buy_book_btn.png) left top no-repeat; font-family: 'amertype_md_btbold'; font-size:14px; font-weight:normal;  color:#fff; text-shadow:#b06d93 0px 1px 0px; line-height:34px;  padding-left:32px;}
.buy_book_btn a:hover{background-position:left bottom; text-decoration:none;}

/*===============Cartoon Page css end here================*/


/*===============Apps Page css Start here================*/
.aaps_top{ width:100%; float:left;}

.aaps_box{ width:254px; float:left; margin-right:16px;}
.aaps_pic{ width:auto; float:left; background-color:#FFF; padding:3px; box-shadow:#c3c3c3 0 0 3px;}
.aaps_shadow{ width:100%; float:left; text-align:center;}


.apps_heading{ width:100%; float:left;}

.apps_head_icon{width:56px; height:56px; float:left; background-color:#FFF; border-radius:10px; box-shadow:#e8e8e8 2px 2px 0; margin-right:15px;}
.apps_head_icon img{ padding:5px 0 0 4px;}

.apps_heading h3{font-family:'amertype_md_btmedium'; font-size:32px; font-weight:normal;  color:#9b469c; padding-top:10px;}


.text_box{ width:100%; float:left;}
.text_box p{font-size:13px; font-weight:normal;  color:#656565; line-height:19.5px;  text-align:justify; padding:12px 10px 0px 0px; font-family: 'lustriaregular';}

.apps_android_btn{ width:100%; float:left; padding:18px 0 10px 0;}


.apps_store{width:139px; height:50px; float:left; background:url(/images/apps_store_btn.png) 0px -50px no-repeat; margin-left:30%;}
.apps_store a{width:139px; height:50px; float:left; background:url(/images/apps_store_btn.png) 0px top no-repeat;
-webkit-transition: opacity 200ms ease-in, background 3s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 3s 2012s; 
	-o-transition: opacity 200ms ease-in, background 3s 2012s; 
	transition: opacity 200ms ease-in, background 3s 2012s;
	}
.apps_store a:hover,
.apps_store a:focus{background-position:0px -50px; opacity: 0; }




.android_apps{width:199px; height:50px; float:left; background:url(/images/apps_store_btn.png) -150px -50px no-repeat; margin-left:11px;}
.android_apps a{width:199px; height:50px; float:left; background:url(/images/apps_store_btn.png) -150px top no-repeat;
    -webkit-transition: opacity 200ms ease-in, background 0s 2012s; 
	-moz-transition: opacity 200ms ease-in, background 0s 2012s; 
	-o-transition: opacity 200ms ease-in, background 0s 2012s; 
	transition: opacity 200ms ease-in, background 0s 2012s;
	}
.android_apps a:hover,
.android_apps a:focus{background-position:-150px -50px; opacity: 0; }

/*===============Apps Page css end here================*/